@charset "UTF-8";
/* CSS Document */
#leftcolum {
	float: none;
	margin:0 auto;
	
}
.h201 { font-size: 28px; margin-top:40px; line-height: 155%; color: #000;}
p { margin-top:30px;}

#mainimg {
	background: url(../img/contact/pc/mainimg.jpg) no-repeat center 50%;
	background-size: cover;
	height: 450px;
}
@media only screen and (max-width: 767px) {
	#mainimg { height: 200px;}
	#leftcolum { margin:0 5%;}
}


.tb01 { margin-top:15px; width:100%; border-collapse: collapse;}
.tb01 th {
	padding:15px 60px 15px 0;
	border-bottom: #000 1px dotted;
	font-weight: normal;
	text-align: left;
}
.tb01 td {
	padding:15px 0px 15px 0;
	border-bottom: #000 1px dotted;
}
.tb01 .border_top td { border-top: #000 1px dotted;}
@media only screen and (max-width: 767px) {
	.tb01, .tb01 tbody, .tb01 tr, .tb01 th, .tb01 td { display: block;}
	.tb01 th { padding-left:0px; padding-bottom: 5px; border: none;}
	.tb01 td { padding-top:0px;}
}
.pinkBar {
	background: #e9155a;
	color: #fff;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	padding-left:30px;
	font-weight: bold;
	margin-top:70px;
}
.h302 {
	font-size: 16px;
	font-weight: bold;
	margin: 35px 0 0 0;
}
#entry p.tel,#entry p.tel a {
	font-size: 30px;
	color: #0c275b;
	text-decoration: none;
}
#entry p.tel a:hover { text-decoration: underline;}
#entry p.button { margin-top: 35px; text-align: center;}
#entry .tb01 {
	margin-top:30px;
	border-top:#000 1px dotted;
}
#entry .tb01 th { white-space: nowrap;}
#entry .tb01 th:before {
	color: #e9155a;
	content: "■";
	margin-right:3px;
	margin-left:25px;
}
#entry .tb01 .optional th:before {
	content: "□";
}

#entry .tb01 td { padding-right: 25px;}
#entry .tb01 th.th02 { padding-bottom: 0px; border-bottom: none;}
#entry .tb01 td.td02 { padding-left: 25px;}
@media only screen and (max-width: 767px) {
	#entry .tb01 th:before { margin-left:0px;}
	#entry .tb01 td.td02 { padding-left: 0px;}
}

